SET_SHOW_SERVICE(1)

NAME
set_show_service - enable or disable a service for the current user

SYNOPSIS
set_show_service [--enable <service>] [--disable <service>]

DESCRIPTION
set_show_service enables or disables the display of a specified service item.

OPTIONS

--enable <service>
    enable the given service for the user running this command.

--disable
    disables the given service for the user running this command.

BUGS
None known

SEE ALSO
make_services(1), GNUstep(7)

HISTORY
Work on set_show_service started in November 1998.

AUTHORS
set_show_service was written by Richard Frith-Macdonald <richard@brainstorm.co.uk>

This man page was written by Dennis Leeuw <dleeuw@made-it.com>.